View Single Post
Old 10-07-2007, 03:46 PM   #2
ericbsmith's Avatar
Join Date: Aug 2004
Location: Binghamton, NY, USA. Near the river Styx in the 5th Circle.
Default Re: GCA4 FAQ - GURPS Character Assistant 4 Frequently Asked Questions

Q: What are the system requirements for GCA4?

A: A Pentium II processor, 64MB of RAM, and 25MB of harddrive space are the absolute minimum requirements for GCA4. GCA4 benefits greatly from having a faster processor and more RAM.

GCA4 should run under virtually all versions of Windows. We've tested GCA on:
Windows 95/98/ME/NT/2000/XP
Windows Vista 32-bit/64-bit
Windows 7 32-bit/64-bit
Windows 8 32-bit/64-bit
Windows 10 32-bit/64-bit

Note that only Windows ME, Windows XP, Windows Vista, Windows 7, and Windows 8 are officially supported. Windows XP or later is highly recommended, as the memory architecture improves GCA4's performance dramatically.

Additionally, it is possible (but not supported) to run GCA4 under Wine for Linux.

Q: Does GCA work on a Windows Tablet?

A: GCA works fine on a Windows 8.0, Windows 8.1, or Windows 10 Tablet. However, GCA was not designed with a touch screen interface in mind, which means you really need a mouse or trackpad in order to use the program effectively. There is a really good screen to trackpad program called TouchMousePointer which I use anytime I need a "real" mouse on my tablet. There are a couple different versions of the software,
but I recommend the older (freeware) version: Direct Download Link.

Q: My computer crashed, where can I get another copy of GCA?

A: If you bought it on CD-ROM just reinstall it from the disc, then get the updates mentioned below. If you no longer have the disc then, like any other software, you will need to purchase another copy, either on disc or from e23.

If you bought GCA from e23 then you can log into your e23 account and download it from Your Library. If you didn't create an e23 account when you purchased GCA you will need to contact with as many details from your order as you can provide (your name, order number, etc.).

Q: Where can I obtain updates for GCA?

A: From time to time we release a Program Patch (which patches the program itself) and/or a Data Update (which updates the character sheets, export filters, and data files). You can obtain both files from the GURPS Character Assistant Update Page.

Be sure to run both the patch and the update. We've had occasional reports that the Program Patch has not correctly updated GCA. If you have a problem with the patch not being applied properly try rebooting your computer and running the patch again. As usual with software installation, it's a good idea to shut down background applications, particularly anti-malware software (Anti-Virus, Anti-Spyware, etc.), as those are most likely to interfere with normal patching operations.

Q: Which updates do I need to install to get the latest version of GCA?

A: Running both the latest Program Patch and the Data Update will fully update any previous version of GCA to the most current version.

Q: Is GCA compatible with GURPS 3rd Edition?

A: Yes, with some caveats. The first caveat is that the data files for 3rd Edition have had a lot less support than the 4th Edition files, so they lack many of the upgraded features that have become available in GCA since it's release, and they are far more unpolished. The second caveat is that you cannot really mix-and-match data files for GURPS 3rd Edition with data files for GURPS 4th Edition. Many of the changes between editions of the game, as well as changes in the way that GCA handles things internally, make these files incompatible with one another without doing some work to correct various issues.

You can obtain the files, and read more about the issues, by reviewing this post.

Q: What can I do if I'm having trouble installing GCA on Windows Vista or Windows 7?

A: First, make sure to right click on the installer, Setup.exe, and select Run as Administrator - it's important that anytime you install any software that you do so as an Administrator. If that doesn't allow the installation to complete, right click on the installer and select Properties then the Compatibility tab. We've had some reports that running the installer in Windows 98/Windows ME compatibility allows it to work properly. If that doesn't work try Windows 95 or Windows XP compatibility as well.

Last edited by ericbsmith; 08-04-2017 at 06:53 AM.
ericbsmith is offline